main {
  overflow: hidden;
}

#fvContainer {
  width: 90%;
  margin: 280px auto 0;
  text-align: center;
}

.fvTitle {
  width: 553px;
  margin: 0 auto;
}

.fvHeart {
  width: 80px;
  margin: 50px auto 0;
}

.fvText {
  margin-top: 45px;
}

.fvText h3 {
  font-size: 36px;
  font-weight: bold;
}

.fvText p {
  margin-top: 30px;
  line-height: 2.2;
}

.fvImg {
  width: 100%;
  max-width: 480px;
  margin: 190px auto 0;
}

.fvLogo {
  margin: 60px auto 0;
  width: 122px;
}







#coreContainer {
  margin-top: 170px;
}

.coreContents {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  gap: 0 64px;
}

.coreHeart {
  flex: 0 1 688px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.coreHeart img {
  width: 200px;
}

.coreText {
  flex: 0 1 688px;
  text-align: center;
}

.coreText h2 {
  width: 492px;
  margin: 0 auto;
}

.contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
}

.contentsText p {
  margin-top: 30px;
  line-height: 2.2;
}

.coreText .primaryBtn {
  width: 208px;
  margin: 70px auto 0;
}

.coreImg {
  margin-top: 150px;
  display: flex;
}






#createContainer {
  width: 90%;
  max-width: 1440px;
  margin: 170px auto 0;
  display: flex;
  justify-content: center;
  gap: 0 64px;
}

.createText {
  flex: 0 1 608px;
  text-align: center;
}

.createImg {
  width: 768px;
  margin-top: -20px;
  text-align: center;
}






#photoContainer {
  margin-top: 130px;
}

.photoImg1 {
  width: 27.08%;
  margin: 0 auto;
}

.photoImg2 {
  width: 52.08%;
  margin: 130px auto 0 0;
}

.photoImg3 {
  width: 33.33%;
  margin: 60px auto 0 58.33%;
}

.photoImg4 {
  width: 33.33%;
  margin: 30px 57.29% 0 auto;
}

.photoImg5 {
  width: 52.08%;
  margin: 60px 0 0 auto;
}

.photoImg6 {
  width: 22.91%;
  margin: -12.5% auto 0 14.58%;
}